Subject: categories: Re: models of SDG

From: "David Yetter" <[email-masked]>
Date: Tue, 19 Sep 2000 13:03:10 -0500 (CDT)

Does anyone have a full citation to the Nishimura paper which Dubuc justly
criticizes for misattributing his construction?

I am interested because the title, and lack of care with citations, suggest
the possibility that Nishimura is simply reproving results from my paper

D.N. Yetter, "Models for Synthetic Supergeometry", Cahier de Top. et Geom.
Diff. Cat. 29 (2) (1988) 87-108.

In that paper, I constructed "super" analogues of both the Dubuc and Stein
toposes, and examined some of their properties in light of the then-extant
understanding of SDG and supergeometry.

David Yetter